.bx-shadow-3{
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12) !important;
}

.relative{
    position: relative;
}

.mt-100{
    margin-top: 100px;
}
.card-custom{
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.05) !important;
    border-radius: 10px !important;
}

/* table#close_day th {
    text-align: center;
  } */



  .select2-container {
    width: 100% !important;
}
.min-h-48{
    min-height: 48px;
}
.select2-search__field{
    min-height: 45px !important;
}

/* #select2-selectExample-container {
    top: 0px;
    position: relative;
} */
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #dadada 1px !important;
    outline: 0;
    }

    .select2-container--default .select2-selection--multiple .select2-selection__choice {
        background-color: #27255f !important;
        color: white !important;
        padding: 5px 22px !important;

    }

    .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
        border-right: 0px solid transparent !important;
        color: #fff !important;
        padding: 5px !important;
      }


      .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
        background-color: transparent !important;
        color: #dddddd;
        outline: none;
      }

      .select2-container--default .select2-selection--multiple {
        border: 1px solid #dadada !important;
    }
